<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>404 | ROVER</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <style>
        body{
            background-color: #111111;
            color: white;
            font-family: Montserrat;
            overflow: hidden;
        }

        .container {
            position: absolute;
            display: grid;
            grid-template-columns: 1fr 2fr 1fr;
            grid-template-rows: 2fr 1fr 1fr 3fr 3fr 1fr;
            grid-template-areas: "menu menu menu"". . breadcrumbs"". . ."". texte ."". liste_choix ."". chapitre .";
            align-items: center;
            width: 100vw;
            height: 100vh;
            background: radial-gradient(ellipse at center, rgba(0,0,0,0.5) 5%,rgba(0,0,0,1) 100%);
        }



        .main {
            height: 100vh;
            width: 100%;
        }

        .background {
            position: absolute;
            height: 100%;
            width: 100%;
            z-index: -1;
            filter: blur(3px);
            background-size: cover;
        }

        .texte {
            grid-area: texte;
            font-family: Montserrat;
            text-align: center;
            animation: 10s infinite blurry;
            user-select: none;
        }

        @keyframes blurry {
            0% {
                filter: blur(1px);
            }
            2% {
                filter: blur(3px);
            }
            4% {
                filter: blur(1px);
            }
            6% {
                filter: blur(3px);
            }
            20% {
                filter: blur(0px);
            }
            100% {
                filter: blur(1px);
            }
        }
    </style>
</head>
<body>
<div class="main">
    <div class="background" style="background-image: url('{{ asset('image/post-apocalyptic.png') }}')"></div>
    <div class="container">
        <div class="texte">
            <h1>Oups, erreur 404 !</h1>
            <h3>La page que vous recherchez semble introuvable ...</h3>
        </div>
    </div>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</body>
</html>